Error

two or more packages specified (libfontforge1 libsane-extras)